<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/item_layout" android:background="@drawable/owner_white_rl_click" android:paddingLeft="16.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <TextView android:textSize="17.0sp" android:textColor="@color/forum_title_text" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/reply_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="13.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="6.0dip" android:maxLines="1" android:singleLine="true" android:includeFontPadding="false" />
        <TextView android:textSize="15.0sp" android:textColor="#ffbebebe" android:gravity="center_vertical" android:id="@id/topic_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="16.0dip" android:layout_marginBottom="5.0dip" android:includeFontPadding="false" />
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="11.0dip">
            <TextView android:textSize="13.0dip" android:textColor="@color/white" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tag_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/tag_icon" android:drawablePadding="2.0dip" />
            <TextView android:textSize="13.0sp" android:textColor="@color/name_bule" android:ellipsize="end" android:gravity="center|right" android:id="@id/topic_owner" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
            <TextView android:textSize="13.0dip" android:textColor="@color/forum_title_text_fifty_percent" android:gravity="center_vertical" android:id="@id/last_comment_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>